Seite 1 von 1

Aufgabe 7.4

Verfasst: 9. Dez 2007 15:41
von Heinz
Kann mir jemand sagen was ich alles benötige um diese Aufgabe angehen zu können? AktiveMQ und Java EE ist klar... Benötige ich aber auch Eclipse für Java EE oder geht das auch mit dem normalen (wenn ja wie)? Würde mich über eine schnelle Antwort freuen... komm irgendwie nicht zum Programmieren bzw. JMS zu importieren...

DANKE

Verfasst: 9. Dez 2007 17:51
von Ultr1
Java EE benötigst du nicht. Alles was du brauchst gibt dir der MessagBroker durch eine jar.

Verfasst: 9. Dez 2007 19:54
von Ultr1
Java EE benötigst du nicht. Alles was du brauchst gibt dir der MessagBroker durch eine jar.